services:
  loki:
    image: grafana/loki:3.5.3
    container_name: loki
    restart: always
    user: root
    ports:
      - "3100:3100"
    command: -config.file=/etc/loki/local-config.yaml
    volumes:
      - /opt/loki/local-config.yaml:/etc/loki/local-config.yaml:ro
      - /opt/loki/data:/loki
    extra_hosts:
      - host:192.168.2.200
